field: 413185aa-0608-405e-9c4c-eecfad584ab4 # Block
fieldLayouts:
  4ab362c4-05e4-43d4-8863-1e0a85bcc650:
    tabs:
      -
        elements:
          -
            fieldUid: a2f15ba8-a625-4837-a1e9-1ab8dd37332a # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 17e1a233-3cf9-4022-8082-078eaf430926 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0573bf9d-ada8-4178-8557-a70c942e72b9 # Buttons
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  17e1a233-3cf9-4022-8082-078eaf430926: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  0573bf9d-ada8-4178-8557-a70c942e72b9: # Buttons
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: buttons
    instructions: ''
    name: Buttons
    searchable: false
    settings:
      contentTable: '{{%stc_buttons}}'
      fieldLayout: table
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
  a2f15ba8-a625-4837-a1e9-1ab8dd37332a: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: block
name: Block
sortOrder: 1
